version: 30.2.6
files:
  - url: drawio-x86_64-30.2.6.AppImage
    sha512: mHAEFZ7BQLUR3iL8THhhm9UbApzhz/+1FbZwzNWbIXbziRj34mXMqWJuGsS8l5ezFsl0E93SDMH21+StGlX/kg==
    size: 167661660
    blockMapSize: 176240
  - url: drawio-amd64-30.2.6.deb
    sha512: Ey5aqPEvQguyNl3jkM3urRZov04kEY4kav/DJ/c0HBKOlj7Bh3IVftQT3qdPhqP3ncDDSdYPRYfVqikvrilDkw==
    size: 133237572
  - url: drawio-x86_64-30.2.6.rpm
    sha512: Q4PcxieR8QAqFK4YhE8qSdC4zG9dszuKIU3gMMUiuOP7CU3MMkqSS3+as2rnLo4wpsE+mCrxPNg6XupH/nUBbg==
    size: 116746749
path: drawio-x86_64-30.2.6.AppImage
sha512: mHAEFZ7BQLUR3iL8THhhm9UbApzhz/+1FbZwzNWbIXbziRj34mXMqWJuGsS8l5ezFsl0E93SDMH21+StGlX/kg==
releaseDate: '2026-06-26T10:08:21.067Z'
